gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/polyglot

Polyglot provides support for fully-custom DSLs

Screenshots

  • polyglot-0.3.5-r1
    ~amd64 ~arm ~hppa ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    ruby_targets_ruby26 ruby_targets_ruby27 ruby_targets_ruby30 ruby_targets_ruby31 doc test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • polyglot-0.3.5
    amd64 ~arm ~hppa ~ppc ~ppc64 x86 ~x86-fbsd amd64-linux x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 ruby_targets_ruby22 test

    View      Download      Browse     License: MIT   
    Overlay: argent-main

Runtime Dependencies

polyglot-0.3.5-r1


ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 )

ruby_targets_ruby31?
      ( dev-lang/ruby:3.1 )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby31?
      ( virtual/rubygems[ruby_targets_ruby31
            (-)
      ] )

polyglot-0.3.5


ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby22?
      ( dev-lang/ruby:2.2 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

ruby_targets_ruby22?
      ( virtual/rubygems[ruby_targets_ruby22] )